.input-text.qty.text {
  height: 36px;
}

.woocommerce-Price-amount.amount > bdi {
  color: var(--brand-orange);
}

span.onsale {
  background-color: var(--brand-orange) !important;
  color: var(--wc-highligh-text) !important;
  font-size: 1em !important;
}

li.active {
  background-color: var(--brand-green) !important;
  color: var(--wc-highligh-text) !important;
}

a:hover, a {
  color: var(--brand-green);
}

input[type=submit] {
  background-color: var(--brand-orange) !important;
  color: var(--wc-highligh-text) !important;
  width: 160px;
  height: 36px;
}

@media(max-width: 767px) {
  input[type=submit] {
    width: 100%;
  }
}